authors: Levi Armstrong, George Cave
depends:
- cmake
description: Contains boilerplate cmake script, macros and utils
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__ros_industrial_cmake_boilerplate__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__ros_industrial_cmake_boilerplate__ubuntu_focal_amd64
license: Apache 2.0, BSD 3-Clause
maintainer_status: developed
maintainers: Levi Armstrong <Levi.Armstrong@swri.org>
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__ros_industrial_cmake_boilerplate__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__ros_industrial_cmake_boilerplate__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__ros_industrial_cmake_boilerplate__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__ros_industrial_cmake_boilerplate__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__ros_industrial_cmake_boilerplate__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__ros_industrial_cmake_boilerplate__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__ros_industrial_cmake_boilerplate__ubuntu_focal_arm64__binary
repo_name: ros_industrial_cmake_boilerplate
timestamp: 1625135554.1635857
